## haskell-binary-shared 0.8

=== debian/changelog ===
haskell-binary-shared (0.8-3) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Fri, 02 Mar 2012 09:51:12 +0000

haskell-binary-shared (0.8-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Mon, 23 May 2011 18:23:37 +0100

haskell-binary-shared (0.8-1) unstable; urgency=low

  * Initial release. (Closes: #574691)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 24 Jun 2010 09:11:17 +0200
