## haskell-binary-shared 0.8.1

=== debian/changelog ===
haskell-binary-shared (0.8.1-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:14 +0200

haskell-binary-shared (0.8.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 13 Mar 2012 13:42:01 +0100
