=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.7)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-mtl-dev (>= 1.1.0.2)
   , libghc-mtl-prof
-  , libghc-binary-dev (>= 0.5)
+  , libghc-binary-dev
   , libghc-binary-prof
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
   , libghc-binary-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/binary-shared
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-binary-shared
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-binary-shared
