=== debian/control ===
Source: haskell-binary-shared
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-mtl-dev (>= 1.1.0.2)
  , libghc-mtl-prof
  , libghc-binary-dev
  , libghc-binary-prof
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
  , libghc-binary-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/binary-shared
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-binary-shared
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-binary-shared

Package: libghc-binary-shared-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: sharing-enhanced binary encoding${haskell:ShortBlurb}
 This library is similar to the haskell binary library, but add support to
 sharing identical element occuring in the data to be (de-)serialized.
 .
 ${haskell:Blurb}

Package: libghc-binary-shared-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: sharing-enhanced binary encoding${haskell:ShortBlurb}
 This library is similar to the haskell binary library, but add support to
 sharing identical element occuring in the data to be (de-)serialized.
 .
 ${haskell:Blurb}

Package: libghc-binary-shared-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: sharing-enhanced binary encoding${haskell:ShortBlurb}
 This library is similar to the haskell binary library, but add support to
 sharing identical element occuring in the data to be (de-)serialized.
 .
 ${haskell:Blurb}
