## haskell-binary-shared 0.8.3

=== debian/changelog ===
haskell-binary-shared (0.8.3-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 18:03:04 +0200
